//priority: 30

onEvent('recipes', recipeEvent => {
  recipeEvent.recipes.minecraft.smelting('2x minecraft:quartz', 'byg:blue_nether_quartz_ore').xp(0.5);
  recipeEvent.recipes.minecraft.smelting('2x minecraft:quartz', 'byg:brimstone_nether_quartz_ore').xp(0.5);
  recipeEvent.recipes.minecraft.blasting('2x minecraft:quartz', 'byg:blue_nether_quartz_ore').xp(0.5);
  recipeEvent.recipes.minecraft.blasting('2x minecraft:quartz', 'byg:brimstone_nether_quartz_ore').xp(0.5);
});